#fw-section-announcement-bar-9db7616a-45fc-4b8d-b09a-066cf91a9421 {
--font-heading-scale: 1.31;
--font-body-scale: 1.36;
}
#fw-section-announcement-bar-9db7616a-45fc-4b8d-b09a-066cf91a9421 {

.announcement-bar a {
    text-align: left !important;
  }

}
#fw-section-hero-7c3fa4d4-4f14-4018-af34-7a935d182d6f {
--font-heading-scale: 0.93;
--font-body-scale: 1.48;
}
#fw-section-hero-7c3fa4d4-4f14-4018-af34-7a935d182d6f {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-image-with-text-96ef1ec7-188e-43e4-9266-428d5c104126 {
--font-heading-scale: 2.0;
--font-body-scale: 1.0;
}
#fw-section-image-with-text-96ef1ec7-188e-43e4-9266-428d5c104126 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffe5cc;
--color-background-rgb: 255, 229, 204;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 234;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;
.image-with-text h2 {
  font-weight:bolder !important;
  line-height:1em !important;
}
}
#fw-section-image-with-text-9ab25730-4975-4107-9d6c-d1c16b62e225 {
--font-heading-scale: 2.0;
--font-body-scale: 1.0;
}
#fw-section-image-with-text-9ab25730-4975-4107-9d6c-d1c16b62e225 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ccfffe;
--color-background-rgb: 204, 255, 254;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 240;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;
.image-with-text h2 {
  font-weight:bolder !important;
  line-height:1em !important;
}
}
#fw-section-image-with-text-90527b84-dc5a-43ec-b087-0968184917bc {
--font-heading-scale: 2.0;
--font-body-scale: 1.0;
}
#fw-section-image-with-text-90527b84-dc5a-43ec-b087-0968184917bc {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #fabfbe;
--color-background-rgb: 250, 191, 190;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 209;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;
.image-with-text h2 {
  font-weight:bolder !important;
  line-height:1em !important;
}
}
#fw-section-rich-text-3f76e2bf-29fc-45db-b84a-b143305a1026 {
--font-heading-scale: 1.27;
--font-body-scale: 2.0;
}
#fw-section-rich-text-3f76e2bf-29fc-45db-b84a-b143305a1026 {

.rich-text {
  padding: 4.5em 0;
}


}
#fw-section-newsletter-08ce9e3a-d70c-4899-9d2c-1a0bfd4790ad {
--font-heading-scale: 1.27;
--font-body-scale: 1.0;
}
#fw-section-newsletter-08ce9e3a-d70c-4899-9d2c-1a0bfd4790ad {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #ffca00;
--color-background-rgb: 255, 202, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 195;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;
.newsletter__header{
  margin-bottom:2px !important;
}
}

#fw-section-header {
--font-heading-scale: 0.97;
--font-body-scale: 1.07;
}
#fw-section-header {

.header__nav li a{
  font-size:1.2rem !important;
}

}



#fw-section-product-recommendations-product-default {

.product-recommendations {
  display:none;
}
}